Bitcoin Denial of Service Vulnerability Found in the Code

Bitcoin Denial of Service Vulnerability Found in the Code

Introduction

Today, on September, 18th, 2018, there was a ‘vulnerability’ in the Bitcoin client (specifically versions 0.14.0 and 0.16.2) that were identified by an anonymous reporter via Bitcoin Core’s main repository.Read more